/* =Container
---------------------------------------------------------------------
*/

#shell .content {
	width: 100%;
}
.clearfix {
	overflow: hidden;
}
.content .items {
	margin-bottom: 30px;
}
#content img {
	margin: 0;
}
.content .items h2 {
	text-shadow: none;
	margin-bottom: 12px;
	font-size: 22px;
	line-height: normal;
}
/* =memberList Items
---------------------------------------------------------------------
*/
.content .memberList {
	padding: 15px 0;
	border-top: 2px solid #EEE;
	margin-bottom: 45px;
}
.content .memberList:last-child {
	margin: 0;
}
.content .memberList .mL-member {
	float: left;
	min-height: 340px;
	width: 28.75%;
	margin: 1.56% 2.25%;
	text-align: center;
}
.content .member-item {
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
	font-family: proxima-nova-1, proxima-nova-2, sans-serif;
	line-height: normal;
	margin-bottom: 7px;
}
.content .member-item:last-child {
	margin: 0;
}
.content .mL-member h3 {
	font-size: 18px;
	margin: 14px 0 9px;
	font-size: 18px;
	text-decoration: none;
	font-weight: 700;
}
.content .mL-member h3 a {
	font-size: 18px;
	text-decoration: none;
	margin: 0;
	font-weight: 700;
}
/*.content .mL-member .mL-photo-frame {
	width: 70%;
	margin: 0 auto;
	border: 2px solid #e9e9e9;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 2px 5px 1px rgba(0,0,0,.1);
	box-shadow: 0 2px 5px 1px rgba(0,0,0,.1);
}*/
.content .mL-member .mL-photo {
	width: 97%;
	overflow: hidden;
	background: #ffffff;
	padding: 1.5%;
}
.content .mL-member .mL-photo img {
	width: 100%;
	display: block;
}
.content .mL-member span {
	display: block;
	font-size: 12px;
}
.content .mL-member .mL-position {
	font-size: 13px;
	font-weight: 700;
}
.content .mL-member .mL-social {
	text-align: center;
}
.content .mL-member .mL-social span, .content .mL-member .mL-social span a {
	width: 23px;
	height: 23px;
}
.content .mL-member .mL-social span {
	position: relative;
	display: inline-block;
	margin-right: 5px;
}
.content .mL-member .mL-social span:last-child {
	margin: 0;
}
/* icons */
.content .mL-member .mL-social span a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	text-indent: -9999px;
	background: url(/_assets/img/member-social.png) no-repeat 0 0;
}
.content .mL-member .mL-social span.mL-email a {
	background-position: 0 top;
}
.content .mL-member .mL-social span.mL-email a:hover {
	background-position: 0 bottom;
}
.content .mL-member .mL-social span.mL-facebook a {
	background-position: -23px top;
}
.content .mL-member .mL-social span.mL-facebook a:hover {
	background-position: -23px bottom;
}
.content .mL-member .mL-social span.mL-twitter a {
	background-position: -46px top;
}
.content .mL-member .mL-social span.mL-twitter a:hover {
	background-position: -46px bottom;
}
.content .mL-member .mL-sep {
	top: -1px;
	padding: 0 7px;
	color: #e2e2e2;
}
.content .memberList p.results {
	margin: 20px 0;
}
.content .memberList p.results span {
	font-weight: 700;
}
/* =Filters
---------------------------------------------------------------------
*/

.filters {
	margin-top: 10px;
	margin-bottom: 40px;
	overflow: hidden;
	background: #f1f1f1;
	padding: 15px 20px 10px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	border: #e5e5e5 solid 1px;
	position: relative;
	z-index: 1000;
}
.filters h6 {
	float: left;
	margin-right: 20px;
	margin-bottom: 0;
	padding-top: 6px;
	color: #999;
	font-size: 1.6em;
	font-weight: 400;
}
.filters #group-search {
	float: right;
}
/* Search */
form#group-search {
	border: 0;
	width: 150px;
}
form#group-search fieldset {
	border: 0;
	width: 138px;
	padding: 5px;
	background: #fff;
	border: 1px solid #f1f1f1;
	overflow: hidden;
}
form#group-search #group-search-term {
	float: left;
	width: 118px;
	height: 22px;
	line-height: 18px;
	color: #999;
	border: 0;
	padding: 0;
	background: none;
}
form#group-search #group-search-submit {
	float: right;
	width: 17px;
	height: 21px;
	border: 0;
	background: url(/_assets/img/article_search_go.png) no-repeat center center;
	display: block;
	text-indent: -9999px;
}
/* =Member detail
---------------------------------------------------------------------
*/
.content #memberDetail {
	position: relative;
	width: 100%;
	margin: 10px auto;
}
.content #memberDetail .mD-top {
	margin-bottom: 35px;
}
.content #memberDetail .mL-member {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	float: none;
	display: block;
}
.content #memberDetail .member-item {
	display: block;
	vertical-align: baseline;
	line-height: normal;
	margin-bottom: 7px;
}
.content #memberDetail .mD-image {
	float: left;
	border: 2px solid #e9e9e9;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 2px 5px 1px rgba(0,0,0,.1);
	box-shadow: 0 2px 5px 1px rgba(0,0,0,.1);
}
.content #memberDetail h3 {
	margin-top: 20%;
	font-size: 26px;
}
.content #memberDetail .mD-image img {
	display: block;
	height: auto;
}
.content #memberDetail .mD-info {
	float: left;
	margin-left: 30px;
	text-align: left;
}
.content #memberDetail .mD-bottom {
	color: #555;
}
.content #memberDetail #mD-back {
	padding: 8px 15px;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	font-weight: 700;
	font-size: 12px;
	text-decoration: none;
}
.content #memberDetail .mL-social {
	margin: 0;
	text-align: left;
}
/* =jQuery UI Selectmenu
---------------------------------------------------------------------
*/

.content select.sorter {
	float: right;
	margin-right: 12px;
}
.ui-selectmenu {
	display: block;
	float: right;
	position: relative;
	height: 24px;
	width: 150px;
	text-decoration: none;
	overflow: hidden;
	margin-right: 5px;
	background: #dedede url(/_assets/img/article_selectmenu_icon.png) no-repeat 95% 50%;
	padding: 5px 0;
}
a.ui-selectmenu:hover {
	text-decoration: none;
}
.ui-selectmenu-icon {
	position: absolute;
	right: 6px;
	margin-top: -8px;
	top: 50%;
}
.ui-selectmenu-menu {
	padding: 0;
	margin: 0;
	list-style: none;
	position: absolute;
	z-index: 1001;
	top: 0;
	visibility: hidden;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: #f1f1f1;
	height: 200px;
	width: 200px!important;
}
.ui-selectmenu-open {
	visibility: visible;
}
.ui-selectmenu-menu-popup {
	margin-top: -1px;
}
.ui-selectmenu-menu-dropdown {
	margin: 0;
	padding: 0;
	overflow: auto;
	height: 200px !important;
	width: 200px!important;
}
.ui-selectmenu-menu li {
	padding: 0;
	margin: 0;
	display: block;
	border-top: 1px dotted transparent;
	border-bottom: 1px dotted transparent;
	border-right-width: 0!important;
	border-left-width: 0!important;
	font-weight: 400!important;
}
.ui-selectmenu-menu li a, .ui-selectmenu-status {
	line-height: 1.4em;
	display: block;
	padding: .3em 1.5em .3em 1em;
	outline: none;
	text-decoration: none;
	color: #363636;
	font-size: 11px;
}
.ui-selectmenu-menu li.ui-selectmenu-hasIcon a, .ui-selectmenu-hasIcon .ui-selectmenu-status {
	padding-left: 20px;
	position: relative;
	margin-left: 5px;
}
.ui-selectmenu-menu li .ui-icon, .ui-selectmenu-status .ui-icon {
	position: absolute;
	top: 1em;
	margin-top: -8px;
	left: 0;
}
.ui-selectmenu-status {
	line-height: 16px;
	height: 16px;
	overflow: hidden;
	color: #999;
	font-size: 15px;
	font-weight: 700;
}
.ui-selectmenu-open li.ui-selectmenu-item-focus a {
	background: #ebebeb;
}
.ui-selectmenu-open li.ui-selectmenu-item-selected {
}
.ui-selectmenu-menu li span, .ui-selectmenu-status span {
	display: block;
	margin-bottom: .2em;
}
.ui-selectmenu-menu li .ui-selectmenu-item-header {
	font-weight: 700;
}
.ui-selectmenu-menu li .ui-selectmenu-item-content {
}
.ui-selectmenu-menu li .ui-selectmenu-item-footer {
	opacity: .8;
}
.ui-selectmenu-menu .ui-selectmenu-group {
	font-size: 1em;
}
.ui-selectmenu-menu .ui-selectmenu-group .ui-selectmenu-group-label {
	line-height: 1.4em;
	display: block;
	padding: .6em .5em 0;
	font-weight: 700;
}
.ui-selectmenu-menu .ui-selectmenu-group ul {
	margin: 0;
	padding: 0;
}
/* =Custom styles
---------------------------------------------------------------------
*/
.content h1 {
	font-family: proxima-nova-1, proxima-nova-2, sans-serif;
	font-size: 26px;
	font-weight: 700;
	margin-bottom: 20px;
	color: #555;
	text-shadow: none;
}
.content .items h2 {
	color: #999;
}
.content .member-item {
	color: #999;
}
.content #memberDetail {
	width: 90.6%;
}
/*new css*/
#staff #content {
	padding-top: 20px;
}
.content select.sorter {
	background-color: #fefefe;
	border: medium none;
	box-shadow: none;
	color: #db3b30;
	cursor: pointer;
	display: block;
	float: left;
	font-family: "Open Sans", sans-serif;
	font-size: 15px;
	font-weight: bold;
	height: 33px;
	line-height: 1;
	margin: 0;
	outline: medium none !important;
	overflow: hidden;
	padding: 0 0 0 6px;
	position: relative;
	text-decoration: none;
	width: 200px;
}
.content {
	background: #fff;
}
.content #memberDetail #mD-back.button-medium::after {
	display: none;
}
 @media only screen and (max-width:1024px) {
.container {
	width: 95%;
}
@media only screen and (max-width: 550px) {
.content #memberDetail #mD-back {
 margin-bottom: 30px;
 position: static;
 width: 90px;
}
.content #memberDetail {
 width: 100%;
}
.content #memberDetail .mL-member {
padding:2em 0
}
}
 @media only screen and (max-width: 479px) {
.filters #group-search {
	float: none;
	width: 100%;
}
.content select.sorter {
	width: 100%;
	margin: 15px 0 5px
}
form#group-search fieldset {
	padding: 5px 3%;
	width: 94%;
}
}


/*
 * Responsive Styles
 *
@media only screen and (max-width: 50em) {


  .filters #group-search{
    float:none;
    width:100%;
    margin-bottom:1em;
  }

  form#group-search fieldset{
    padding:2%;
    width:96%;
  }

  form#group-search #group-search-term{
    width:80%;
  }

  form#group-search #group-search-submit{
    width:20%;
  }

  .content select.sorter{
    float:none;
  }


  .content .mL-member{
    width:40%;
    margin:5%;
  }

  .content #memberDetail #mD-back{
    position:static;
    float:right;
  }

  .content #memberDetail .mD-image{
    clear:both;
    float:none;
    margin:10px 0;
    position:relative;
    top:10px;
  }

  .content #memberDetail .mD-image img{
    width:100%;
  }

  .content #memberDetail .mD-info{
    clear:both;
    margin:0;
    float:none;
  }

  .content #memberDetail h3{
    margin-top:10%;
  }

}
*/
